[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomComboBoxEx.FontChanged

Performs actions needed when the font in the control has been changed.

## Declaration

Source position: comboex.pas line 157

`protected procedure TCustomComboBoxEx.FontChanged(`
`Sender: TObject`
`); override;`

## Arguments

`Sender` |  | Object for the event notification.

## Description

FontChanged is an overridden procedure in TCustomComboBoxEx. FontChanged sets the value in the internal FNeedMeasure flag to True to force the text height for Items to be recalculated. FontChanged calls the inherited method prior to exiting from the procedure.

## See also

TWinControl.FontChanged |  | Implements the event handler signalled when the Font has been changed for the control.